@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?nvepzs');
  src:  url('fonts/icomoon.eot?nvepzs#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?nvepzs') format('truetype'),
    url('fonts/icomoon.woff?nvepzs') format('woff'),
    url('fonts/icomoon.svg?nvepzs#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-info:before {
  content: "\e902";
}
.icon-plus-circle:before {
  content: "\e900";
}
.icon-search:before {
  content: "\e901";
}
